.aa-icons { background: url(../img/aa-icons.png) no-repeat 0 0; display: inline-block; vertical-align: text-bottom; }
.aa-icons-16x16 { width: 16px; height: 16px; }
.aa-icons-17x17 { width: 17px; height: 17px; }
.aa-icons-18x18 { width: 18px; height: 18px; }
.aa-icons-20x20 { width: 20px; height: 20px; }
.aa-icons-24x24 { width: 24px; height: 24px; }
.aa-icons-26x26 { width: 26px; height: 26px; }
.aa-icons-28x28 { width: 28px; height: 28px; }
.aa-icons-32x32 { width: 32px; height: 32px; }
.aa-icons-stock { width: 17px; height: 17px; }
.aa-icons-stock.stockex { background-position: -629px -11px; width: 18px; height: 18px; }
.aa-icons-stock.seperator { background-position: -657px -10px; width: 9px; height: 21px; margin: 7px 3px 0; }
.aa-icons-stock.seperator-white { background-position: 0 -358px; width: 6px; height: 20px; }
.aa-icons-stock.stock-up { background-position: -666px -12px; }
.aa-icons-stock.stock-down { background-position: -684px -12px; }
.aa-icons-stock.stock-eq { background-position: -704px -12px; }
.aa-icons-arrow { width: 11px; height: 17px; }
.aa-icons-arrow.down { background-position: -750px -10px; margin-left: 5px; }
CHECK.aa-layout-bottom-arrow { position: relative; z-index: 9999; display: block; width: 100%; height: 10px; background: transparent url(../img/layout/aa-layout-bottom-arrow.png) no-repeat center 0; }
CHECK.aa-layout-bottom-arrow.type2 { background-position: center -10px; }
CHECK.aa-layout-bottom-arrow.type3 { background-position: center -20px; }
.aa-icons-weather.term { width: 15px; height: 23px; background-position: -731px -8px; }
.aa-icons-weather-icons { width: 36px; height: 32px; vertical-align: top; margin: 0 2px; }
.aa-icons-weather-icons.icon1 { background-position: -125px -86px; }
.aa-icons-weather-icons.icon2 { background-position: -166px -86px; }
.aa-icons-weather-icons.icon3 { background-position: -210px -86px; }
.aa-icons-weather-icons.icon4 { background-position: -254px -86px; }
.aa-icons-weather-icons.icon5 { background-position: -297px -86px; }
.aa-icons-weather-icons.icon6 { background-position: -125px -130px; }
.aa-icons-weather-icons.icon7 { background-position: -166px -130px; }
.aa-icons-weather-icons.icon8 { background-position: -210px -130px; }
.aa-icons-weather-icons.icon9 { background-position: -254px -130px; }
.aa-icons-weather-icons.icon10 { background-position: -298px -130px; }
.aa-icons-weather-icons.icon11 { background-position: -125px -173px; }
.aa-icons-weather-icons.icon12 { background-position: -166px -173px; }
.aa-icons-weather-icons.icon13 { background-position: -210px -173px; }
.aa-icons-weather-icons.icon14 { background-position: -254px -173px; }
.aa-icons-weather-icons.icon15 { background-position: -210px -218px; }
.aa-icons-weather-icons.icon16 { background-position: -125px -218px; }
.aa-icons-weather-icons.icon17 { background-position: -166px -218px; }
.aa-icons-weather-icons.icon18 { background-position: -210px -218px; }
.aa-icons-weather-icons.icon19 { background-position: -254px -218px; }
.aa-icons-weather-icons.icon1.off { background-position: -396px -86px; }
.aa-icons-weather-icons.icon2.off { background-position: -437px -86px; }
.aa-icons-weather-icons.icon3.off { background-position: -481px -86px; }
.aa-icons-weather-icons.icon4.off { background-position: -526px -86px; }
.aa-icons-weather-icons.icon5.off { background-position: -568px -86px; }
.aa-icons-weather-icons.icon6.off { background-position: -396px -130px; }
.aa-icons-weather-icons.icon7.off { background-position: -437px -130px; }
.aa-icons-weather-icons.icon8.off { background-position: -481px -130px; }
.aa-icons-weather-icons.icon9.off { background-position: -569px -130px; }
.aa-icons-weather-icons.icon10.off { background-position: -298px -130px; }
.aa-icons-weather-icons.icon11.off { background-position: -396px -173px; }
.aa-icons-weather-icons.icon12.off { background-position: -437px -173px; }
.aa-icons-weather-icons.icon13.off { background-position: -481px -173px; }
.aa-icons-weather-icons.icon14.off { background-position: -567px -173px; }
.aa-icons-weather-icons.icon15.off { background-position: -482px -218px; }
.aa-icons-weather-icons.icon16.off { background-position: -396px -218px; }
.aa-icons-weather-icons.icon17.off { background-position: -437px -218px; }
.aa-icons-weather-icons.icon18.off { background-position: -481px -218px; }
.aa-icons-weather-icons.icon19.off { background-position: -525px -218px; }

.aa-icons-close { position: absolute; right: 20px; bottom:15px; background: url(../img/aa-icons.png) no-repeat -1280px -448px; display: block; width: 63px; height: 50px; }
.aa-icons-close.news { background-position: -1440px -448px; }
.aa-icons-close.sports {background-position: -1361px -448px; }
.aa-icons-close.grey { background-position: -1281px -448px; }
.aa-icons-18x18.aa-icons-socials  { width: 18px; height: 18px; }
.aa-icons-18x18.aa-icons-socials.facebook { background-position: -1259px -367px; }
.aa-icons-18x18.aa-icons-socials.twitter { background-position: -1280px -367px; }
.aa-icons-18x18.aa-icons-socials.instagram { background-position: -1300px -367px; }
.aa-icons-18x18.aa-icons-socials.linkin { background-position: -1323px -367px; }
.aa-icons-18x18.aa-icons-socials.youtube { background-position: -1345px -367px; }
.aa-icons-18x18.aa-icons-socials.v { background-position: -1366px -367px; }
.aa-icons-18x18.aa-icons-socials.rss { background-position: -1386px -367px; }

.aa-icons-16x16.aa-icons-mm.photo { background-position: -591px -388px; }
.aa-icons-16x16.aa-icons-mm.video { background-position: -676px -388px; }
.aa-icons-16x16.aa-icons-mm.photo.white { background-position: -623px -388px; }
.aa-icons-16x16.aa-icons-mm.video.white { background-position: -706px -388px; }
.aa-icons-20x20.aa-icons-mm.photo { background-position: -370px -385px }
.aa-icons-20x20.aa-icons-mm.video { background-position: -400px -387px; }
.aa-icons-24x24.aa-icons-mm.slide { background-position: -327px -388px; }
.aa-icons-24x24.aa-icons-mm.photo { background-position: -184px -392px; }

.aa-icons-profile { background-position: -1133px -371px; }
.aa-icons-helpdesk { background-position: -1112px -371px;} 
.aa-icons-earth { background-position: -1182px -370px; height: 17px; }
.aa-icons-headlines { background-position: -1469px -373px; }
.aa-icons-breadcrumb { background-position: -726px -68px; width: 17px; height: 29px; }
.aa-icons-home { background-position: -705px -76px; vertical-align: inherit; }

.aa-icons-18x18.aa-icons-email { background-position: -869px -531px; }
.aa-icons-18x18.aa-icons-print { background-position: -890px -531px; }

.aa-icons-24x24.aa-icons-flag { background-position: -429px -386px; }
.aa-icons-28x28.aa-icons-flag { background-position: -220px -389px; }
.aa-icons-32x32.aa-icons-flag { background-position: -224px -371px; }

.aa-layout-bg-rx { display: block; width: 100%; height: 10px; background: url(../img/bg/repeatx.png) repeat-x 0 0; }
.aa-layout-bg-rx.black-o30 { background-position: 0 0; }

.aa-icons-set.interview { width: 25px; height: 25px; }
.aa-icons-set.interview.set1 { background-position: -99px -391px; }
.aa-icons-set.interview.set2 { background-position: -99px -448px; }
.aa-icons-set.interview.set3 { background-position: -99px -515px; }
.aa-icons-set.video { width: 25px; height: 25px; }
.aa-icons-sets.video.set1 { background-position: -150px -389px; }
.aa-icons-sets.video.set2 { background-position: -150px -451px; }
.aa-icons-sets.video.set3 { background-position: -148px -517px; }
.aa-icons-set.photo { width: 26px; height: 26px; }
.aa-icons-sets.photo.set1 { background-position: -184px -389px; }
.aa-icons-sets.photo.set2 { background-position: -182px -451px; }
.aa-icons-sets.photo.set3 { background-position: -185px -517px; }
.aa-icons-set.exclusive { width: 15px; height: 28px; }
.aa-icons-sets.exclusive.set1 { background-position: -224px -389px; }
.aa-icons-sets.exclusive.set2 { background-position: -220px -450px; }
.aa-icons-sets.exclusive.set3 { background-position: -221px -514px; }
.aa-icons-sets.exclusive.set1.yellow { background-position: -253px -389px; }
.aa-icons-sets.exclusive.set2.yellow { background-position: -249px -450px; }
.aa-icons-sets.exclusive.set3.yellow { background-position: -250px -514px; }
.aa-icons-set.slideshow { width: 26px; height: 26px; }
.aa-icons-sets.slideshow.set1 { background-position: -284px -392px; width: 21px; height: 21px; }
.aa-icons-sets.slideshow.set2 { background-position: -284px -445px; }
.aa-icons-sets.slideshow.set3 { background-position: -284px -515px; }
.aa-icons-sets.slideshow.set1.white { background-position: -328px -392px; width: 21px; height: 21px; }
.aa-icons-sets.slideshow.set2.white { background-position: -329px -445px; }
.aa-icons-sets.slideshow.set3.white { background-position: -330px -515px; }
.aa-icons-sets.type2 { width: 26px; height: 26px; }
.aa-icons-sets.video.set1.type2 { background-position: -368px -385px; }
.aa-icons-sets.video.set2.type2 { background-position: -368px -446px; }
.aa-icons-sets.video.set3.type2 { background-position: -368px -507px; }
.aa-icons-sets.photo.set1.type2 { background-position: -398px -385px; }
.aa-icons-sets.photo.set2.type2 { background-position: -398px -446px; }
.aa-icons-sets.photo.set3.type2 { background-position: -398px -507px; }
.aa-icons-sets.exclusive.set1.type2 { background-position: -429px -385px; }
.aa-icons-sets.exclusive.set2.type2 { background-position: -429px -446px; }
.aa-icons-sets.exclusive.set3.type2 { background-position: -429px -507px; }
.aa-icons-sets.download.set1.type2 { background-position: -460px -385px; }
.aa-icons-sets.download.set2.type2 { background-position: -460px -446px; }
.aa-icons-sets.download.set3.type2 { background-position: -460px -507px; }

.aa-icons-mobile { width: 24px; height: 28px; }
.aa-icons-mobile.android { background-position: -903px -242px; }
.aa-icons-mobile.iphone { background-position: -903px -141px; }
.aa-icons-mobile.ipad { background-position: -903px -193px; }

.aa-icons-email-clipart { background-position: -903px -281px; width: 28px; height: 24px; }

.aa-icons-newwin { background: url(../img/newwindow.gif) no-repeat 0 0; width: 13px; height: 13px; }

/* icons2 */
.aa-icons-arrow.right-thin { background: url(../img/aa-icons2.png) no-repeat 0 0; display: inline-block; vertical-align: middle; width: 11px; height: 15px;}
.aa-icons-exclusive { background: url(../img/aa-icons2.png) no-repeat 0 -42px; width: 23px; height: 18px; vertical-align: text-bottom; }
